[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Which subversion release to use for Centos?

From: Michael Diers <mdiers_at_elego.de>
Date: Sat, 15 Aug 2009 01:26:19 +0200

-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Udo Palka wrote:
> Is there an up to date package available we should use for our installation?
> I cannot find a package for CentOS, so can we just use the Red Hat package?

Subversion is a CentOS 5 core package. You can install it directly using
the package manager. However, even the latest CentOS 5 ships with
Subversion 1.4 (subversion-1.4.2-4.el5_3.1). That might be a bit too
"mature" for your intended installation.

Here's a recent discussion explaining that RedHat and CentOS ship old
versions for the sake of stability.

http://www.centos.org/modules/newbb/viewtopic.php?topic_id=21613&forum=37

And here's the information on how to override the core package with a
more up-to-date one.

http://wiki.centos.org/HowTos/Subversion
http://wiki.centos.org/AdditionalResources/Repositories/RPMForge

- --
Michael Diers, Senior Consultant/Technical Director

elego Software Solutions GmbH, http://www.elego.de
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (Cygwin)

iEYEAREDAAYFAkqF8poACgkQcEKlWnqVgz1DpwCdEyZRv+mFMoYmKML1HireMWHK
j4UAmgIIbX310R4gBmnzLVPZG6QUFj7j
=oKSj
-----END PGP SIGNATURE-----

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=2383796

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-08-15 01:27:49 CEST

This is an archived mail posted to the Subversion Users mailing list.